/* FONTS ===============================================*/
@font-face {
    font-family : 'NanumSquareRound';
    font-style : normal;
    font-weight : 100;
    src : url(../vendor/fonts/NanumSquareRound/NanumSquareRoundOTFL.otf),
        url(../vendor/fonts/NanumSquareRound/NanumSquareRoundL.ttf);
}
@font-face {
    font-family : 'NanumSquareRound';
    font-style : normal;
    font-weight : 300;
    src : url(../vendor/fonts/NanumSquareRound/NanumSquareRoundOTFR.otf),
        url(../vendor/fonts/NanumSquareRound/NanumSquareRoundR.ttf);
}
@font-face {
    font-family : 'NanumSquareRound';
    font-style : normal;
    font-weight : 500;
    src : url(../vendor/fonts/NanumSquareRound/NanumSquareRoundOTFB.otf),
        url(../vendor/fonts/NanumSquareRound/NanumSquareRoundB.ttf);
}
@font-face {
    font-family : 'NanumSquareRound';
    font-style : normal;
    font-weight : 800;
    src : url(../vendor/fonts/NanumSquareRound/NanumSquareRoundOTFEB.otf),
        url(../vendor/fonts/NanumSquareRound/NanumSquareRoundEB.ttf);
}
/* normalize ===============================================*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
	overflow-x : hidden;
}
body, input, textarea, button {
    font: 100 1.6rem/1 'NanumSquareRound', 'Noto Sans KR', sans-serif;
}
body { 
	overflow : hidden;
}

ol, ul, li {
    list-style: none;
}
a {
    text-decoration: none;
    color: #333;
}
/* COMMON START =================================================================================================*/
.no_inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
/* COMMON END =================================================================================================*/

/* MEDIA QUERY START =================================================================================================*/
@media screen and (max-width:1280px) {
    .no_inner {
        padding: 0 20px;
    }
}
@media screen and (max-width:1024px) {
    
}
@media screen and (max-width:768px) {
    
}
@media screen and (max-width:500px) {
    
}
/* MEDIA QUERY END =================================================================================================*/